Skip to main content
PUT
Schedule Conversion

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

listId
string
required

The unique identifier of the list for which the conversion schedule is to be set.

Body

application/json
conversionType
enum<string>
default:CONVERSION_DATE
required

A string that indicates the type of conversion event. It specifies what kind of conversion has taken place.

Available options:
CONVERSION_DATE
day
integer<int32>
required

An integer representing the day of the month when the conversion event occurred.

month
integer<int32>
required

An integer representing the month of the year when the conversion event occurred.

year
integer<int32>
required

An integer representing the year when the conversion event occurred.

Response

successful operation

listId
string
required

A string representing the unique identifier of the list that is being converted.

convertedAt
string<date-time>

A string in date-time format indicating when the conversion was completed.

requestedConversionTime
object

A string in date-time format indicating when the conversion was requested.

Last modified on September 2, 2026